@charset "windows-1255";

body {
	background-image: url(site_img/chinees_fabric.jpg);
	margin-top: 0px;
	background-repeat: repeat;
}
h1 {
	font-size: 36px;
	font-weight: bold;
	color: #67788A;
	margin-top: 30px;
}

#main {
	background-image: url(site_img/fair_lady.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 20px;
}


.style2 {
	margin-right: 300px;
	margin-left: 50px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a {
	font-weight: bold;
	font-size: 16px;
}
a:link {
	color: #0099CC;
	text-decoration: none;
	
}
a:hover {
	color: #DF4662;
	text-decoration: underline;
	
}
a:visited {
	text-decoration: none;
color: #0099CC;
}
a:active {
	text-decoration: none;
	color: #0099CC;
}

td {
	line-height: 28px;
}
.style3 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.style4 {color: #D9455B}
